<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html>
 <head>
  <title>
   Ontology Browser
  </title>
  <meta content="text/html;charset=utf-8" http-equiv="content-type"/>
  <link href="../css/default.css" rel="stylesheet" type="text/css">
   <link href="../css/owldoc.css" rel="stylesheet" type="text/css"/>
  </link>
 </head>
 <body>
  <div id="tabs">
   <a class="" href="../ontologies/index-creacube.html">
    Ontologies
   </a>
   <a class="" href="../classes/index-creacube.html">
    Classes
   </a>
   <a class="" href="index-creacube.html">
    Object Properties
   </a>
   Data Properties
   <a class="" href="../annotationproperties/index-creacube.html">
    Annotation Properties
   </a>
   <a class="" href="../individuals/index-creacube.html">
    Individuals
   </a>
   <a class="" href="../datatypes/index-creacube.html">
    Datatypes
   </a>
  </div>
  <!-- tabs -->
  <div class="summary">
   <h2>
    Object Property: interactsWith
   </h2>
   <div id="domains_(1)">
    <h4>
     Domains (1)
    </h4>
    <div class="codebox">
     <ul>
      <li class="asserted">
       <a class="Class" href="../classes/Action___-421997791.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Action">
        Action
       </a>
      </li>
     </ul>
    </div>
   </div>
   <!-- domains (1) -->
   <div id="ranges_(1)">
    <h4>
     Ranges (1)
    </h4>
    <div class="codebox">
     <ul>
      <li class="asserted">
       <a class="Class" href="../classes/MaterialObject___-822644687.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#MaterialObject">
        MaterialObject
       </a>
      </li>
     </ul>
    </div>
   </div>
   <!-- ranges (1) -->
   <div id="usage_(14)">
    <h4>
     Usage (14)
    </h4>
    <div class="codebox">
     <ul>
      <li class="asserted">
       <a class="Individual" href="../individuals/Hear___1919331033.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Hear">
        Hear
       </a>
       <span class="Object Property active-entity">
        interactsWith
       </span>
       <a class="Individual" href="../individuals/Guideline___1845335451.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Guideline">
        Guideline
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="../individuals/Listen___-101555534.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Listen">
        Listen
       </a>
       <span class="Object Property active-entity">
        interactsWith
       </span>
       <a class="Individual" href="../individuals/Guideline___1845335451.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Guideline">
        Guideline
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="../individuals/LookAt___-96143331.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#LookAt">
        LookAt
       </a>
       <span class="Object Property active-entity">
        interactsWith
       </span>
       <a class="Individual" href="../individuals/Cube___1919197472.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Cube">
        Cube
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="../individuals/MakeRollF___880256710.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#MakeRollF">
        MakeRollF
       </a>
       <span class="Object Property active-entity">
        interactsWith
       </span>
       <a class="Individual" href="../individuals/Figure___-273686577.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Figure">
        Figure
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="../individuals/NoticeE___1416119576.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#NoticeE">
        NoticeE
       </a>
       <span class="Object Property active-entity">
        interactsWith
       </span>
       <a class="Individual" href="../individuals/Eyes___1919261005.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Eyes">
        Eyes
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="../individuals/NoticeM___1416119584.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#NoticeM">
        NoticeM
       </a>
       <span class="Object Property active-entity">
        interactsWith
       </span>
       <a class="Individual" href="../individuals/Magnets___115953396.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Magnets">
        Magnets
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="../individuals/NoticeS___1416119590.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#NoticeS">
        NoticeS
       </a>
       <span class="Object Property active-entity">
        interactsWith
       </span>
       <a class="Individual" href="../individuals/Switch___111479839.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Switch">
        Switch
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="../individuals/NoticeW___1416119594.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#NoticeW">
        NoticeW
       </a>
       <span class="Object Property active-entity">
        interactsWith
       </span>
       <a class="Individual" href="../individuals/Wheels___212010339.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Wheels">
        Wheels
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="../individuals/See___1917168894.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#See">
        See
       </a>
       <span class="Object Property active-entity">
        interactsWith
       </span>
       <a class="Individual" href="../individuals/Cube___1919197472.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Cube">
        Cube
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="../individuals/TurnBe___138523275.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#TurnBe">
        TurnBe
       </a>
       <span class="Object Property active-entity">
        interactsWith
       </span>
       <a class="Individual" href="../individuals/BlueCube___1489598618.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#BlueCube">
        BlueCube
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="../individuals/TurnBk___138523281.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#TurnBk">
        TurnBk
       </a>
       <span class="Object Property active-entity">
        interactsWith
       </span>
       <a class="Individual" href="../individuals/BlackCube___957888895.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#BlackCube">
        BlackCube
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="../individuals/TurnR___1998260256.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#TurnR">
        TurnR
       </a>
       <span class="Object Property active-entity">
        interactsWith
       </span>
       <a class="Individual" href="../individuals/RedCube___368984337.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#RedCube">
        RedCube
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="../individuals/TurnW___1998260261.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#TurnW">
        TurnW
       </a>
       <span class="Object Property active-entity">
        interactsWith
       </span>
       <a class="Individual" href="../individuals/WhiteCube___-2028973911.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#WhiteCube">
        WhiteCube
       </a>
      </li>
      <li class="asserted">
       <a class="Object Property" href="actsOn___494143659.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#actsOn">
        actsOn
       </a>
       <span class="keyword">
        ⊆
       </span>
       <span class="Object Property active-entity">
        interactsWith
       </span>
      </li>
     </ul>
    </div>
   </div>
   <!-- usage (14) -->
  </div>
  <!-- summary -->
  <p class="footer">
   <a href="http://code.google.com/p/ontology-browser/" target="_blank">
    OWL HTML inside
   </a>
  </p>
 </body>
</html>
